On Thu, Jun 17, 2004 at 10:46:20AM +0900, "Pe?a, Botp" wrote:
> > First public release of rpa-base. =================================
> 
> Thanks.
> Btw, if I use the packager, do I need to change anything in my ruby
> programs? In rubygems, I have to add require_gem eg.

Your programs would work unmodified: rpa-base can (and does) manage
files in all of $prefix/ and is not restricted to a single directory
per package.

-- 
Running Debian GNU/Linux Sid (unstable)
batsman dot geo at yahoo dot com

*** PUBLIC flooding detected from erikyyy
<lewnie> THAT's an erik, pholx.... ;)
	-- Seen on #LinuxGER